erfc

A function that can be used in Formulas.

## Syntax and semantics

`erfc` (`x`)
  compute the complement of the error function

## Definition

`erfc` (x) = 1 − `erf` (x)

## Why isn’t this function superfluous?

Because of floating-point rounding errors: although one might think that `erf` ic sufficient, `erfc` is a separate function because `erf` (`x`) can be close to 1.

### Links to this page

- Functions